"Kirk Haines" <khaines / enigo.com> writes:

> On Tue, 1 Jun 2004 16:24:47 +0900, Ralf M?ller wrote
>
>> The IOWA-Project may be something for you: http://beta4.com.iowa
>
> That version of Iowa is old.  Very old.  And it lacked some features that 
> made it really easy to use for web application projects.
>
> I've been working with Iowa for more than two years with many projects, and 
> have a new release of it along with a growing body of documentation.
>
> [ ... ]

If I recall correctly, the earlier version of iowa did not work with
Apache-2.x.  Does this current version work with mod_ruby under
Apache-2.x?

Thanks.


-- 
 Lloyd Zusman
 ljz / asfast.com
 God bless you.